Ir a contenido

  • Loguearse utilizando Facebook Log in with Twitter Log In with Google Conéctate
  • Regístrate
Foto

Market me pone "tu dispositivo no es compatible".....

- - - - -

Tema archivado. Esto significa que este tema ya no es activo y no se puede responder.
19 respuestas a este tema

#1 Site Supporter!
guillots

guillots

    FULL Member

  • VIP User
  • 2122 Mensajes
  • 163 gracias
Hola, ayer me di cuenta de que el market no me mostraba unas apps que habia pagado, entonces las busque manualmente y me tira "tu dispositivo no es compatible". Pense que era lo del cambio de DPI, que lo tenia en 200...entonces lo probe en 160 y en 240....con ningun valor de estos pude hacer que el market me reconozca estas apps...llego a la conclusion de que no es culpa del cambio de DPI....no se de que sera....alguna ayuda?


tengo el cel con root, con la Rom Stock que esta puesta aca en el foro y con SpeedMod(la ultima)


#2 Site Supporter!
guillots

guillots

    FULL Member

  • VIP User
  • 2122 Mensajes
  • 163 gracias

Mmm no se q será, pero agrego a tu tema algo, vieron q sacaron el Handcent!!! Q mal! Era el mejor

Enviado desde mi GT-I9100 usando Tapatalk

lo usabas para shedule?¿...yo uso el SMS flow que va muy bien...(un poco Off tu comentario je)



alguna ayuda con lo otro¿? jeje

sera algo del market¿?

Editado por guillots: 31 October 2011 - 16:33


#3
MartinB

MartinB

    Bigote 37 ½

  • Compañero
  • PipPipPipPipPipPip
  • 14449 Mensajes
  • 611 gracias
Me pasó exactamente lo mismo al querer bajar 2 apps (chainfire y swiftkey). Probe cambiando los dpi a 160 y 240 nuevamente y no tuve suerte.
El swiftkey lo baje googleando por ahi y me dejo instalarlo sin problemas. El chainfire no lo tuve q usar por ahora.

Proba de bajarlos de otro lado, pasarlos a la sd e instalarlos.

#4 Site Supporter!
guillots

guillots

    FULL Member

  • VIP User
  • 2122 Mensajes
  • 163 gracias
el tema es que si hay actualizaciones de apps que pague....no las voy a poder bajar nunca....y las pague <_<

lo que me di cuenta que creo que es un tema del market....porque yendo a administrar aplicaciones....le di que desinstalara las actualizaciones de la app Market...y cuando entre al market(que seria el viejo)...busque ( por ejemplo) el nodebeats...y no me tiraba ningun problema de compatibilidad...asi que creo que es el market.....
ahora...alguien sabe como hacer para que no se actualize a la version 3.1.5 de manera automatica¿?

#5 Site Supporter!
guillots

guillots

    FULL Member

  • VIP User
  • 2122 Mensajes
  • 163 gracias
a NADIE le paso esto¿??¿
estoy con el market 2.3.6, por el momento encontre esta solucion....fui a system/app y le cambie el nombre a la app "marketupdater.apk"(la deje asi: "marketupdater.apk1")....y desinstale las actualizaciones desde donde desinstalas apps y listo....el tema que es el market viejo...pero bueno...por lo menos las apps y las actualizaciones me figuran....

Imagen

#6
PowerOn

PowerOn

    Novato

  • Compañero
  • Pip
  • 159 Mensajes
  • 133 gracias

a NADIE le paso esto¿??¿
estoy con el market 2.3.6, por el momento encontre esta solucion....fui a system/app y le cambie el nombre a la app "marketupdater.apk"(la deje asi: "marketupdater.apk1")....y desinstale las actualizaciones desde donde desinstalas apps y listo....el tema que es el market viejo...pero bueno...por lo menos las apps y las actualizaciones me figuran....


A mi también me pasó cuando lo bajé a 160. Muchas aplicaciones en el market me decían que mi dispositivo no era compatible (Wifi analyzer, etc).
Sin embargo deje la misma resolución y de un día para el otro me empezó a funcionar sin problemas sin haber hecho nada para solucionarlo. No puedo aportarte mucha mas info al respecto.

Yo probaría volver a instalar las actualizaciones que le sacaste y tendría que funcionarte.

Suerte!!

#7 Site Supporter!
guillots

guillots

    FULL Member

  • VIP User
  • 2122 Mensajes
  • 163 gracias

A mi también me pasó cuando lo bajé a 160. Muchas aplicaciones en el market me decían que mi dispositivo no era compatible (Wifi analyzer, etc).
Sin embargo deje la misma resolución y de un día para el otro me empezó a funcionar sin problemas sin haber hecho nada para solucionarlo. No puedo aportarte mucha mas info al respecto.

Yo probaría volver a instalar las actualizaciones que le sacaste y tendría que funcionarte.

Suerte!!

si? bueno esperare entonces....

#8 Site Supporter!
guillots

guillots

    FULL Member

  • VIP User
  • 2122 Mensajes
  • 163 gracias
ahora viend el market desde mi pc veo que aca tambien me persigue este cartel de que mi dispositivo no es compatible.....alguien me puede decir porque¿?¿?¿??¿? me estoy volviendo loco

Imagen
Imagen

alguien que me diga como desvincular el market de mi cuenta....quiero ver si es eso....

Editado por guillots: 03 November 2011 - 22:22


#9
Holaz

Holaz

    JUNIOR

  • Compañero
  • Pip
  • 171 Mensajes
  • 19 gracias
Ami me pasa lo mismo... y creo que fue desde que cambie el kernell.... ahora estoy tratando de volverlo a 0 a ver q pasa..

#10 Site Supporter!
Rueditas2007

Rueditas2007

    Novato

  • VIP User
  • 791 Mensajes
  • 62 gracias
Yo probé el swiftkey, chainfire, astro, nodebeat. Para todos los casos me dice que el dispositivo es compatible.
Lo tengo con KI1 unbranded, sin root ni nada raro.

EDIT: me compré el NodeBeat! muy bueno!

Editado por Rueditas2007: 09 November 2011 - 16:03


#11
Suckers!

Suckers!

    SENIOR

  • Compañero
  • PipPipPipPip
  • 1135 Mensajes
  • 61 gracias
Me está pasando lo mismo con una app en particular que quise instalar hoy "Liga Argentina". Lo postee acá:
Hola amigo! Por favor registrate o Ingresa para ver enlaces/links y mucho más!.
Entonces esto es un problema del Market ? Voy a ver si puedo desinstalar las actualizaciones....

EDIT: En mi caso, no es un problema ni de la version del Market ni de los DPI.
El archivo build.prop tiene unas líneas de código que hacen referencia al "fingerprint". El Market lee estas líneas y te filtra las apps según un criterio que vaya uno a saber.
Yo tenía este fingerprint:
ro.build.description=GT-I9100-user 2.3.4 GINGERBREAD UHKI1 release-keys
ro.build.fingerprint=samsung/GT-I9100/GT-I9100:2.3.4/GINGERBREAD/UHKI1:user/release-keys

Por algún motivo, filtraba muchas apps para UHKI1. Yo tengo esto porque tengo la stock unbranded argentina y la tengo rooteada (flashée un par de Kernels con Odin y luego volvi a flashear para sacar el triángulo amarillo)
Leí por ahí que a una persona le había funcionado con XXKG2 así que cambié con el root explorer y luego reinicie y borre los datos del Market y me empezó a mostrar las apps que antes no aparecían.

ro.build.description=GT-I9100-user 2.3.4 GINGERBREAD XXKG2 release-keys
ro.build.fingerprint=samsung/GT-I9100/GT-I9100:2.3.4/GINGERBREAD/XXKG2:user/release-keys

Editado por Suckers!: 02 December 2011 - 08:52


#12 Site Supporter!
guillots

guillots

    FULL Member

  • VIP User
  • 2122 Mensajes
  • 163 gracias

Me está pasando lo mismo con una app en particular que quise instalar hoy "Liga Argentina". Lo postee acá:

Hola amigo! Por favor registrate o Ingresa para ver enlaces/links y mucho más!.
Entonces esto es un problema del Market ? Voy a ver si puedo desinstalar las actualizaciones....

EDIT: En mi caso, no es un problema ni de la version del Market ni de los DPI.
El archivo build.prop tiene unas líneas de código que hacen referencia al "fingerprint". El Market lee estas líneas y te filtra las apps según un criterio que vaya uno a saber.
Yo tenía este fingerprint:
ro.build.description=GT-I9100-user 2.3.4 GINGERBREAD UHKI1 release-keys
ro.build.fingerprint=samsung/GT-I9100/GT-I9100:2.3.4/GINGERBREAD/UHKI1:user/release-keys

Por algún motivo, filtraba muchas apps para UHKI1. Yo tengo esto porque tengo la stock unbranded argentina y la tengo rooteada (flashée un par de Kernels con Odin y luego volvi a flashear para sacar el triángulo amarillo)
Leí por ahí que a una persona le había funcionado con XXKG2 así que cambié con el root explorer y luego reinicie y borre los datos del Market y me empezó a mostrar las apps que antes no aparecían.

ro.build.description=GT-I9100-user 2.3.4 GINGERBREAD XXKG2 release-keys
ro.build.fingerprint=samsung/GT-I9100/GT-I9100:2.3.4/GINGERBREAD/XXKG2:user/release-keys


Se te soluciono el problema?
cambiaste sólo la línea por esa? O aplícaste algo más?

Yo ahora uso el market 2.3.6....qué es el único que me nuestra todas las apps disponibles...

Edit, lo mio tampoco creo que sea un error del market...como mostré antes....me aparecía en la pc también....

Sent from my GT-I9100 using Tapatalk

Editado por guillots: 07 December 2011 - 02:12


#13 Site Supporter!
guillots

guillots

    FULL Member

  • VIP User
  • 2122 Mensajes
  • 163 gracias

Yo probé el swiftkey, chainfire, astro, nodebeat. Para todos los casos me dice que el dispositivo es compatible.
Lo tengo con KI1 unbranded, sin root ni nada raro.

EDIT: me compré el NodeBeat! muy bueno!


Off: que versión tenés del nodebeats....quiero ver si lo tengo actualizado....

Sent from my GT-I9100 using Tapatalk

#14
Suckers!

Suckers!

    SENIOR

  • Compañero
  • PipPipPipPip
  • 1135 Mensajes
  • 61 gracias

Se te soluciono el problema?
cambiaste sólo la línea por esa? O aplícaste algo más?

Yo ahora uso el market 2.3.6....qué es el único que me nuestra todas las apps disponibles...

Edit, lo mio tampoco creo que sea un error del market...como mostré antes....me aparecía en la pc también....

Sent from my GT-I9100 using Tapatalk


Solo cambié esas 2 líneas con el Root Explorer directamente y Voila, aparecieron las apps que no me aparecían antes (previo reinicio de teléfono y borrado de cache y datos en el Market).

#15 Site Supporter!
Rueditas2007

Rueditas2007

    Novato

  • VIP User
  • 791 Mensajes
  • 62 gracias

Off: que versión tenés del nodebeats....quiero ver si lo tengo actualizado....

Sent from my GT-I9100 using Tapatalk


NodeBeat v1.0 (build: 133)

#16 Site Supporter!
guillots

guillots

    FULL Member

  • VIP User
  • 2122 Mensajes
  • 163 gracias

NodeBeat v1.0 (build: 133)

donde te dice "(build: 133)"

#17 Site Supporter!
guillots

guillots

    FULL Member

  • VIP User
  • 2122 Mensajes
  • 163 gracias

Solo cambié esas 2 líneas con el Root Explorer directamente y Voila, aparecieron las apps que no me aparecían antes (previo reinicio de teléfono y borrado de cache y datos en el Market).

sabes que me fije y en el build.prop lo tengo como lo cambiaste vos...asi que por lo menos a mi eso no me funciona...(no toque nada...ya lo tenia asi)...

lo unico que pienso de tener esta version de market(mas vieja) es que tal vez no me aparece alguna que otra actualizacion....puede ser? o estoy diciendo una pavada...

#18
Suckers!

Suckers!

    SENIOR

  • Compañero
  • PipPipPipPip
  • 1135 Mensajes
  • 61 gracias

sabes que me fije y en el build.prop lo tengo como lo cambiaste vos...asi que por lo menos a mi eso no me funciona...(no toque nada...ya lo tenia asi)...

lo unico que pienso de tener esta version de market(mas vieja) es que tal vez no me aparece alguna que otra actualizacion....puede ser? o estoy diciendo una pavada...


Esta bien, eso debe ser porque estas usando una Custom ROM y el creador ya lo hizo.
Que yo sepa, el otro problema "común" de la desaparición de aplicaciones era el tema del LCD Density. Vos tocaste esto ?

#19 Site Supporter!
guillots

guillots

    FULL Member

  • VIP User
  • 2122 Mensajes
  • 163 gracias

Esta bien, eso debe ser porque estas usando una Custom ROM y el creador ya lo hizo.
Que yo sepa, el otro problema "común" de la desaparición de aplicaciones era el tema del LCD Density. Vos tocaste esto ?

si, igual lei que el LCD Density tiene 3 valores oficiales por decirlo de alguna manera....240, 200 y 160 (siempre bajando de a 40)....yo lo tengo en 200 que me parece perfecto...240(como viene cualquier rom) me parece que se ve bastante grande todo...pero mas alla de esto...como puede ser que viendo el market en la PC....me tire que mi equipo no es disponible, osea...de donde va a sacar que tengo el cel a 200 dpi....por eso no se que puede llegar a ser....

en su momento cuando abri este thread, hable con la gente de market android y me dijeron que puede ser por el uso de una custom Rom, pero yo les dije que el problema lo tuve con varias roms...originales y customs....y como que no supieron darme una respuesta...(fue una seguidilla de 6 mails mas o menos)....

por el momento voy a seguir usandolo asi el market.......me da gracia que con este cel haya aplicaciones como astro file manager que te ponga..."no es compatible" je...cualquiera..

Editado por guillots: 07 December 2011 - 13:16


#20
Suckers!

Suckers!

    SENIOR

  • Compañero
  • PipPipPipPip
  • 1135 Mensajes
  • 61 gracias

si, igual lei que el LCD Density tiene 3 valores oficiales por decirlo de alguna manera....240, 200 y 160 (siempre bajando de a 40)....yo lo tengo en 200 que me parece perfecto...240(como viene cualquier rom) me parece que se ve bastante grande todo...pero mas alla de esto...como puede ser que viendo el market en la PC....me tire que mi equipo no es disponible, osea...de donde va a sacar que tengo el cel a 200 dpi....por eso no se que puede llegar a ser....

en su momento cuando abri este thread, hable con la gente de market android y me dijeron que puede ser por el uso de una custom Rom, pero yo les dije que el problema lo tuve con varias roms...originales y customs....y como que no supieron darme una respuesta...(fue una seguidilla de 6 mails mas o menos)....

por el momento voy a seguir usandolo asi el market.......me da gracia que con este cel haya aplicaciones como astro file manager que te ponga..."no es compatible" je...cualquiera..


Mirá, aunque ingreses al Market desde la web en tu desktop de todas formas tiene guardado en tu cuenta las características de tu teléfono, las que vienen en parte dadas por el Fingerprint y posiblemente también tengan registrado que densidad de pixel tiene tu teléfono.
Hay varios filtros que tiene el Market: Versión de Android, país, teléfono en particular, kernel, etc, etc, etc.
Hay que ver cual es el que te esta filtrando la app que te dice "no compatible".